@charset "UTF-8";
/* ============================
  下層ページ共通
============================ */
header .header_inner {
  background-color: #09095C;
}

hgroup .page_ttl {
  text-shadow: 0 0 10px rgba(255, 255, 19, 0.5), 0 0 20px rgb(255, 255, 19);
}

/* ============================
  Summary
============================ */
#mv .inner:nth-child(2) {
  border-top: none;
}
@media screen and (min-width: 768px) {
  #mv .inner {
    border-top: none;
  }
  #mv .inner:nth-child(1) {
    box-shadow: none;
    border-right: none;
  }
}
#mv .mv_img {
  position: relative;
  padding-top: 100%;
}
#mv .mv_img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  background-image: radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%), radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%);
  background-size: 3px 3px;
  background-position: 0 0, 6px 6px;
}
@media screen and (min-width: 768px) {
  #mv .mv_img {
    height: 100%;
    padding-top: 0;
  }
}
#mv .mv_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 20%;
}
@media screen and (min-width: 768px) {
  #mv .mv_img img {
    object-position: bottom;
  }
}
#mv .lead {
  padding: 3.8rem 2rem 4.5rem;
}
@media screen and (min-width: 768px) {
  #mv .lead {
    padding: 4.6rem 5rem;
  }
}
#mv .lead .lead_bnr {
  margin-bottom: 2.3rem;
}
#mv .lead h2 {
  font-size: 2.3rem;
  text-align: center;
  line-height: 1.65;
  margin-bottom: 2rem;
  text-shadow: 0 0 10px rgba(255, 255, 19, 0.5), 0 0 20px rgb(255, 255, 19);
}
#mv .lead p {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.84;
  text-align: center;
  padding: 0 2rem;
}
@media screen and (min-width: 768px) {
  #mv .lead p {
    font-size: 1.5rem;
    padding: 0;
  }
}
#mv .summary_wrap {
  padding: 2rem 0;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap {
    padding: 2.5rem 0;
  }
}
#mv .summary_wrap .summary_list {
  margin: 0 2rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list {
    margin: 0 3rem;
  }
}
#mv .summary_wrap .summary_list div {
  text-align: center;
  border-top: 1px solid #7BBAFD;
  padding: 1.8rem 0;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list div {
    padding: 2rem 0;
  }
  #mv .summary_wrap .summary_list div:last-child {
    padding-bottom: 0;
  }
}
#mv .summary_wrap .summary_list div:first-child {
  padding-top: 0;
  border-top: none;
}
#mv .summary_wrap .summary_list dt {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(255, 255, 19, 0.5), 0 0 20px rgb(255, 255, 19);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.7rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }
}
#mv .summary_wrap .summary_list dt::before, #mv .summary_wrap .summary_list dt::after {
  content: "";
  background: url(../img/summary/bg_summary_list_line.webp) center/contain no-repeat;
  width: 3.8rem;
  height: 0.8rem;
}
#mv .summary_wrap .summary_list dt::after {
  rotate: 180deg;
}
#mv .summary_wrap .summary_list dt span {
  min-width: 8.5em;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt span {
    min-width: 7.5em;
  }
}
#mv .summary_wrap .summary_list dd {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.61;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd {
    font-size: 1.5rem;
  }
}
#mv .summary_wrap .summary_list dd a {
  border-bottom: 1px solid;
}
#mv .summary_wrap .summary_list dd ul {
  display: inline-block;
  text-align: left;
  margin-bottom: 1rem;
}
#mv .summary_wrap .summary_list dd ul li span {
  display: inline-block;
  min-width: 3.5em;
}
#mv .summary_wrap .summary_list dd p {
  font-size: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd p {
    font-size: 1.1rem;
  }
}

#thanks .inner {
  padding: 5rem 0 3.5rem;
}
@media screen and (min-width: 768px) {
  #thanks .inner {
    padding: 5rem 0 6rem;
  }
}
#thanks h2 {
  font-size: 3.4rem;
  text-align: center;
  text-shadow: 0 0 10px rgba(255, 255, 19, 0.5), 0 0 20px rgb(255, 255, 19);
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
@media screen and (min-width: 768px) {
  #thanks h2 {
    font-size: 3.6rem;
  }
}
#thanks h2::before, #thanks h2::after {
  content: "";
  display: inline-block;
  background: url(../img/summary/bg_cooperation_ttl.webp) center/140% no-repeat;
  width: 1.5em;
  height: 1.7em;
}
@media screen and (min-width: 768px) {
  #thanks h2::before, #thanks h2::after {
    width: 1.7em;
    height: 2em;
  }
}
#thanks h2::after {
  rotate: 180deg;
}
#thanks .cooperation_wrap {
  background-color: #fff;
  margin: 0 2rem;
  padding: 2rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap {
    max-width: 1245px;
    margin: 0 auto;
    padding: 4rem 6rem;
  }
}
#thanks .cooperation_wrap::before {
  content: "";
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border: 1px solid;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: -1;
}
#thanks .cooperation_wrap .list1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.7rem;
  margin-bottom: 1.8rem;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap .list1 {
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem 0.8rem;
    margin: 0 auto 2.8rem;
  }
}
#thanks .cooperation_wrap .list1 li {
  line-height: 1;
}
#thanks .cooperation_wrap .list2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem 0.8rem;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap .list2 {
    grid-template-columns: repeat(5, 1fr);
    gap: 2rem 1.6rem;
  }
}
#thanks .cooperation_wrap .list2 li {
  line-height: 1;
}
#thanks .cooperation_wrap2 {
  margin: 2rem 2rem 0;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap2 {
    max-width: 1030px;
    margin: 3.8rem auto 0;
  }
}
#thanks .cooperation_wrap2 .list3 {
  line-height: 1.45;
  margin-bottom: 2.8rem;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap2 .list3 {
    line-height: 1.875;
  }
}
#thanks .cooperation_wrap2 .list3 li {
  font-size: 1.2rem;
  font-weight: 600;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap2 .list3 li {
    font-size: 1.6rem;
  }
}
#thanks .cooperation_wrap2 .list3 li:not(:last-child)::after {
  content: "／";
}
#thanks .cooperation_wrap2 .list3 li a {
  color: #539DEF;
  text-decoration: underline;
}
#thanks .cooperation_wrap2 .list4 {
  display: flex;
  flex-wrap: wrap;
  font-weight: 600;
}
#thanks .cooperation_wrap2 .list4 li {
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  #thanks .cooperation_wrap2 .list4 li {
    font-size: 1.3rem;
    line-height: 2;
  }
}
#thanks .cooperation_wrap2 .list4 li:not(:last-child)::after {
  content: "、";
}
#thanks .cooperation_wrap2 .list4 li a {
  color: #539DEF;
  text-decoration: underline;
}

#event_info h3 {
  font-size: 2.6rem;
  text-align: center;
  margin-bottom: 1.8rem;
  text-shadow: 0 0 10px rgba(255, 255, 19, 0.5), 0 0 20px rgb(255, 255, 19);
}
@media screen and (min-width: 768px) {
  #event_info h3 {
    font-size: 3.6rem;
    margin-bottom: 2.4rem;
  }
}
#event_info .key_visual {
  padding: 3.6rem 0;
}
@media screen and (min-width: 768px) {
  #event_info .key_visual {
    padding: 6rem 0 4.6rem;
  }
}
#event_info .key_visual .img {
  max-width: 28rem;
  margin: auto;
}
@media screen and (min-width: 768px) {
  #event_info .key_visual .img {
    max-width: 55%;
  }
}
#event_info .key_visual .img .production {
  display: inline-block;
  line-height: 1.25;
  margin-top: 1rem;
}
#event_info .key_visual .img .production a {
  color: #539DEF;
  text-decoration: underline;
}
#event_info .archive {
  padding: 3.6rem 0 4.5rem;
}
@media screen and (min-width: 768px) {
  #event_info .archive {
    padding: 6rem 0 7rem;
  }
}
#event_info .archive .archive_bnr {
  margin: 0 2rem;
}
@media screen and (min-width: 768px) {
  #event_info .archive .archive_bnr {
    margin: 0 1rem;
  }
}
#event_info .archive .archive_bnr .bnr_box:first-child {
  border-bottom: 1px solid #7BBAFD;
  padding-bottom: 1.6rem;
  margin-bottom: 1.8rem;
}
@media screen and (min-width: 768px) {
  #event_info .archive .archive_bnr .bnr_box:first-child {
    padding-bottom: 2.6rem;
    margin-bottom: 2.6rem;
  }
}
#event_info .archive .archive_bnr .bnr_box p {
  font-size: 2rem;
  line-height: 1.3;
  position: relative;
  padding-left: 1em;
  margin-top: 0.8rem;
}
@media screen and (min-width: 768px) {
  #event_info .archive .archive_bnr .bnr_box p {
    font-size: 3rem;
    padding-left: 2.5rem;
  }
}
#event_info .archive .archive_bnr .bnr_box p::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_nav_arrow.svg) center/contain no-repeat;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
  left: 0;
  right: auto;
}
@media screen and (min-width: 768px) {
  #event_info .archive .archive_bnr .bnr_box p::after {
    width: 1.4rem;
    height: 1.4rem;
  }
}